﻿.ShowSold{position:absolute;margin-left:0; margin-top:0;z-index:1;}
#mapFilter .RadToolBar_Default .rtbOuter{border:none!important;} 
#mapFilter .RadToolBar_Default .rtbMiddle{background:none!important;border:none!important;}
#mapFilter .mapFilter .rtbText{font-weight:bold;font-family:Arial!important;}
#mapFilter .rtbIn{padding:0!important;} 
#mapFilter .rtbChecked .rtbWrap, #mapFilter .rtbChecked .rtbOut,
#mapFilter .rtbChecked .rtbMid, #mapFilter .rtbChecked .rtbIn{background:none!important;}
#mapFilter{margin:5px 0;}
#refineMySearch{font-weight:bold;margin:5px 3px 0 0;}
#refineSearchContent{display:none;background:#fff; z-index:1000;overflow:hidden;position:absolute;border:1px solid #999;height:470px;width:650px;padding-left:10px;}
#refineSearchContent .btnClose{margin:5px 5px 5px 630px;}
.refineSearch{float:left;margin:0px 15px 0 0;}
#refineSearchContent .advSearchContent label, #refineSearchContent .refineSearchRight label{float:left;font-weight:bold;width:125px;}
#refineSearchContent table{text-align:left;}
#refineSearchContent .searchcheckbox label{float:none!important;font-weight:normal!important;}
#refineSearchContent .btnAdvSearch .rtbIn{height:34px;}
.propertyHeader{overflow:hidden;height:22px;}
.proGridPager{overflow:hidden;height:28px;}
.proGridTopPager, .galleryTopPager{min-height:15px;margin:-20px 0 0 110px;position:absolute;[position:static;position:absolute;]}
.gridTopPager{min-height:15px;margin:-20px 0 0 0;position:absolute;[position:static;position:absolute;]}
#ProertyGrid .RadGrid{border:none!important;}
#ProertyGrid .RadDataPager_Windows7{background:none!important;}
#ProertyGrid .rgRow, #ProertyGrid  .rgAltRow{background:#fff!important;}
#ProertyGrid .RadGrid_Windows7 .rgRow td{border-color:#fff!important;}
#ProertyGrid .RadGrid_Windows7 .rgPager .rgStatus{border-left:1px solid #A5B3C5!important;border-top:1px solid #A5B3C5!important;border-bottom:1px solid #A5B3C5!important;}
#ProertyGrid .RadGrid_Windows7 .rgPager .rgPagerCell{border-bottom:1px solid #A5B3C5 !important;border-left:none;border-right:1px solid #A5B3C5 !important;border-top:1px solid #A5B3C5 !important;}
.watchlist{float:right;}
.watchlist img{float:left;margin-right:2px;vertical-align:middle;}
.watchlist a{display:block;float:left;margin-top:2px;}
.photoviewItem{width:32.44445%;float:left;margin-right:1.33333%;margin-bottom:1.33333%;}
.photoviewItem:nth-child(3n){margin-right:0;}
.photoviewItem.opt8Item{width: 24%;margin-right: 1.33333%;margin-bottom: 1.33333%;border: 1px solid rgba(229, 229, 229, .5);border-radius:3px;padding:10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.photoviewItem.opt8Item:nth-child(4n){margin-right:0;}
.photoview, .galleryView, .compareview {padding-top: 10px;}
#ProertyGrid fieldset{border:none!important;margin:0;padding:0;}
.nosideContent .photoview, .nosideContent #properties{width:100%;}
.bottomPager{clear:both;}
.listingsIcon{margin-left:10px;overflow:hidden;height:20px;}
.lstImg{display:block;height:195px;overflow:hidden;text-align:center;}
.grid-heading{padding:5px 10px;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.photoview .suburb{width:auto!important;margin-right:5px;}
.grid-heading .price{font-size:0.813rem;float:right;text-align:right;}
.grid-heading .suburb{font-size:0.813rem;float:left;display:block;}
.headerline{font-size:0.75rem;}
.photoview .proAddress, .photoviewItem .proAddress{padding-left:15px;font-size:1rem;height:28px;float:none;}
.featureIconTable div{float:left;margin-bottom:0 5px 0 0;}
.areaDiv span{width:auto!important;}
#ProertyGrid .listingsIcon span{vertical-align:bottom;margin-right:5px;position:relative;top:-2px;}
.comparisonFeatureIcons span{display:inline;margin:0;}
.comparisonFeatureIcons img{float:left;margin-right:5px;}
.hidecol{width:0;}
.imgVideo{bottom:60px}
/*.opt8Item .lstinfo{position:absolute;background:rgba(0, 0, 0, 0.5);bottom:0;width:100%;color:#fff;font-size:0.875rem;line-height:18px;padding-bottom:5px;}
.opt8Item .lstinfo a, .opt8Item .lstinfo a:link, .opt8Item .lstinfo a:visited, .opt8Item .lstinfo a:hover{color:#fff!important;}*/
.opt8Item .lstImg{height:auto;position:relative;}
.opt8Item .lstImg img{vertical-align:top;}
.opt8Item .imgVideo{top:5px;bottom:auto;}
.opt8Item .price{position: absolute;left: 0px;right: 0px;bottom:0px;display: inline-block; padding: 10px;background-color: rgba(0, 20, 44, .43); color: #f1f1f1; font-size: 16px;text-align: center;text-transform: uppercase;}
.opt8Item .property-icon-wrapper img{height:24px;}
/*.opt8Item .icon-single {-webkit-box-flex: 0;-webkit-flex: 0 auto;-ms-flex: 0 auto;flex: 0 auto;font-size: 12px;font-weight: 700;text-align: center;}
.opt8Item .icon-single.small {width: 35px;font-size: 9px;}*/
.opt8Item .add{white-space:nowrap;overflow:hidden;font-size:12px;}
.opt8Item .property-icon-wrapper span {display: block;text-align: center;font-size: 9px;font-weight: bold;}
.opt8Item .property-icon-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding-top: 12px;
    padding-bottom: 5px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid rgba(229, 229, 229, .5);
    text-align:center;
}
@media only screen and (min-width:669px) and (max-width: 1000px){
    .photoviewItem.opt8Item{width:32.44445%;}
    .photoviewItem.opt8Item:nth-child(4n){margin-right:1.33333%;}
    .photoviewItem.opt8Item:nth-child(3n){margin-right:0!important;}
}
@media only screen and (min-width:376px) and (max-width:668px){
    .photoviewItem, .photoviewItem.opt8Item{width:49.33335%;}
    .photoviewItem:nth-child(3n), .compareviewItem:nth-child(3n), .photoviewItem.opt8Item:nth-child(3n){margin-right:1.33333%;}
    .photoviewItem:nth-child(2n), .photoviewItem.opt8Item:nth-child(2n){margin-right:0!important;}
}
@media only screen and (max-width:450px) {
    .photoview, #properties{width:100%}
}
@media only screen and (max-width:450px){  
  propertyImg, .imgShadow img{width:100%;}
  .grid-heading, .residential .grid-heading {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  #ProertyGrid .displayContainer, .photoviewItem, .grid-heading, .residential .grid-heading{width:100%!important;float:none!important;}
}
@media only screen and (max-width:375px){
    .photoviewItem{width:100%;margin-right:0!important;}
}